/ lang / end
END
Syntax

    END

This keyword indicates the end of a procedure or a function.

| In Visual Basic, the `End` command closes all forms and files and terminates the program. In Gambas, END is more like `End Function` combined with `End Sub`: it closes the definition of a subroutine. For the functionality of VB's End command, use QUIT or better close all open windows and terminates all child processes.

### See also

Method Declaration SUB FUNCTION PROCEDURE